Source: autosize.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , node-babel7
 , pkg-js-tools (>= 0.9.35~)
 , uglifyjs
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/autosize.js
Vcs-Git: https://salsa.debian.org/js-team/autosize.js.git
Homepage: https://www.jacklmoore.com/autosize
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: libjs-autosize
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Breaks: ruby-rails-assets-autosize (<< 4.0)
Description: script to automatically adjust textarea height to fit text - NodeJS
 Autosize is a small, stand-alone script to automatically adjust textarea
 height to fit text. The autosize function accepts a single textarea element,
 or an array or array-like object (such as a NodeList or jQuery collection)
 of textarea elements.
 .
 This package contains the Javascript library.

Package: node-autosize
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: script to automatically adjust textarea height to fit text - Javascript
 Autosize is a small, stand-alone script to automatically adjust textarea
 height to fit text. The autosize function accepts a single textarea element,
 or an array or array-like object (such as a NodeList or jQuery collection)
 of textarea elements.
 .
 This package contains the NodeJS module.
